
/*@Hassan
@CSS For Harvard Pages,
*/

/*Havard Headings*/
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
	padding: 10px;
}
 span.h-icon {
    display: inline-block;
    position: relative;
    left: -10px;
}
a {
	text-decoration: none !important;
}
.hrfeildBox .form-group label.error {
    color: red !important;
    font-size: 11px;
    position: absolute;
    bottom: -21px;
}
.hrfeildBox .form-group  {
    position: relative;
}

 .InnerPageheadingOne {
    color: #ff8800;
    font-weight: 300;
    margin-top: 0;
}
span.InnerPageheadingBlue {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.InnerPageheadingBlue {
    color: #ff8800 !important;
    padding-top: 5px;
    position: relative;
}
span.InnerPageheadingBlue:before{
    content: '';
    position: absolute;
    left: 0;
    background: #ff8800;
    max-width: 88px;
    width: 100%;
    height: 4px;
    bottom: -18px;
}
.HarwardSection p{
	color: #707070
}
/*before*/

/*End Havard Headings*/

.InnerPageContenttxt {
    padding: 50px 0;
    overflow: hidden;
}
 
.HarwardSection .note{
	background: #011640;
	color: #fff;
	font-size: 19px;
	padding: 40px 85px 45px 85px;
	text-align: center;
}
.HarwardSection .hardvadListingText {
	padding-top: 30px;
}
.hardvadListingText .InnerPageheadingBlue{
	font-size: 20px !important;
}
.hardvadListingText .lg-head{
    text-transform: uppercase;
	font-size: 36px !important;
    font-weight: 700;
    padding-bottom: 10px;
    color: #011640;
}
.harvard-reference-generator-Forms button {
    -webkit-appearance: none;
    border: 0;
    cursor: pointer;
}


.harvardMaterialMain .harvardMaterialbody .hitemheading{
	color: #011640;
	text-transform: uppercase;
	font-weight: 800;
}
.harvardMaterialbody ul {
	padding: 0 !important;
	list-style-type: none;
	border: 1px solid #bcc5c9;
	margin-top: 23px;
}
.harvardMaterialbody ul li a{
	color: #212121;
	font-size:15px;
	font-weight: 400;
	padding: 13px 0 13px 13px;
	display: block;
	position: relative;
	transition: ease all .1s;
}
.harvardMaterialbody ul li{
	border-bottom: 1px solid #bcc5c9;
}
.harvardMaterialbody ul li:last-child{
	border:0;
}
.harvardMaterialbody ul li a .ArrowIcon{
	background: url(../images/harvard_sprites.png) -40px -47px;
	width: 10px;
	height: 18px;
	display: inline-block;
	position: absolute;
	top: 17px;
	right: 13px;
}
.harvardMaterialbody ul li a:hover{
	background: #ff8800;
	color: #fff;
}
.harvardMaterialbody ul li a:hover .ArrowIcon{
	background-position: -40px -26px;
	transition: ease all .2s;
}
.harvardMaterialMain {
	padding-top: 30px;
}
.harvardMaterialMain .harvardMaterialbody {
	margin-bottom: 30px;
}
.HarwardSection .HarvardButtons ul li a i{
	background: url(../images/harvard_sprites.png) -41px -70px;
	width: 6px;
	height: 12px;
	display: inline-block;
	position: absolute;
	top: 11px;
	right: 15px;
}
p#reference {
    position: relative;
    padding-left: 28px;
}

.reference-generate-icon:before {
    background: url(../images/harvard_sprites.png);
    width: 16px;
    height: 17px;
    position: absolute;
    content: '';
    display: inline-block;
    background-position: -64px -48px;
    left: 0;
    top: 5px;
}

#reference_copy{
	margin-top:20px;
	padding:10px;
}

.default-list{
	padding: 0;
	margin:0;
	list-style: none;
}
.HarvardButtons ul{
	display: flex;
}
.HarvardButtons ul li{
	margin-left: 15px;
}
.HarvardButtons ul li a {
	display: block;
	padding-right: 88px;
}
.hcommonBtn{
	display: inline-block;
	color: #212121;
	border: 1px solid #bcc5c9;
	border-radius: 5px;
	font-size: 15px;
	line-height: 32px;
	height: 35px;
	padding: 0 15px 0 15px;
	position: relative;
}
.hcommonBtn:focus{
	text-decoration: none;
}
.hcommonBtn i{
	background: url(../images/harvard_sprites.png) -41px -70px;
	width: 6px;
	height: 12px;
	display: inline-block;
	position: absolute;
	top: 11px;
	right: 15px;
}
.HarvardButtons ul li a:hover{
	background: #1a77ad;
	color: #fff;
}
.HarvardButtons ul li a:hover i{
	background-position:  -40px -85px;
	color: #fff;
}
.templateBtn{
	padding: 0 60px 0 15px;
    min-width: 270px;
}
.templateBtn:focus{
	text-decoration: none;
}
.templateBtn:hover{
	background: #ff8800;
	color: #fff
}
.templateBtn:hover i{
	background-position:  -40px -85px !important;
	color: #fff;
}
.HarvardButtons {
	margin-top: 17px;
}
.harverdSectionThree {
	padding-top: 98px;
}
.harverdSectionThree  .profBtn
{
	margin-top: 28px;
}
/*
Button-2 Styling
*/
.templateBtn2 , .templateBtn3{
	font-size: 13px;
	min-height: 47px;
	text-transform: uppercase;
	display: inline-block;
	line-height: 47px;
	padding: 0 70px;
	border-radius: 3px;
	position: relative;
	border:0;
    background: #ff8800;
    color: #fff;
}
.templateBtn3 {
    padding-right: 100px;
}
.templateBtn2:focus , .templateBtn3:focus{
	text-decoration: none;
	color: #fff;
}
.templateBtn2:hover , .templateBtn3:hover{
	color: #fff;
}
.templateBtn2:before{
	content: '';
	width: 13px;
	height: 10px;
	background:url('../images/harvard_sprites.png') no-repeat;
	background-position: -9px -9px;
	position: absolute;
	left: 40px;
	transform: rotate(-180deg);
	top: 0;
	bottom: 0;
	margin:auto 0;
}
 
.templateBtn3:before{
	content: '';
	width: 25px;
	height: 31px;
	background:url('../images/harvard_sprites.png') no-repeat;
	background-position:-60px -73px;
	position: absolute;
	right: 30px;
	transform: rotate(-180deg);
	top: 0;
	bottom: 0;
	margin:auto 0;
}
.GenerateProgButtons a {
	margin-left: 22px;
	margin-top: 20px;
}

.GenerateProgButtons button {
    border: 0;
    -webkit-appearance: none;
}

.GenerateProgButtons a:first-child {
	margin-left: 0;
}
.HarwardSection  .notebtn{
	margin-top: 20px;
}
.HarwardSection  .notebtn a{
	background: #ff8800;
}
.harvard-radio-programme-reference-tool .note{
	padding: 40px 85px 30px 85px;
}
.harvard-reference-generator-Forms  .hrfeildBox h3 {
	font-size: 16px;
	margin-bottom: 0;
    margin-top: 20px;
	color: #011640;
	font-weight: 600;
	text-transform: uppercase;
}
.harvard-reference-generator-Forms .hrfeildBox p, .harvard-reference-generator-Forms .hrfeildBox label {
    font-size: 12px;
    color: #707070;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding-top: 4px;
	margin-bottom: 5px;
}
.harvard-reference-generator-Forms .hrfeildBox label {
	letter-spacing: .7px;
	text-transform: uppercase;
}
.harvard-reference-generator-Forms  .hrfeildBox i {
	color: #e84f25;
}
.hrfeildBox i {
	color: #e84f25;
}
.harvard-reference-generator-Forms .generateRadioBtn  {
	padding-top: 15px;
}
.harvard-reference-generator-Forms .generateRadioBtn button:before {
	width: 29px;
	height: 29px;
	background-position: -60px -7px;
	left: 28px;
}
/*Program Generator*/
.programGenerate .center-block{
	float: none;
}
.programGenerate {
	border: 1px solid #bcc5c9;
	padding: 0px 70px 30px 70px !important;
}
.programGenerate h1.lg-head.InnerPageheadingOne {
	font-size: 36px !important;
	margin-top: 30px;
}
.programGenerate span.InnerPageheadingBlue {
	font-size: 20px !important;
}
.programGenerate .quote{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #525d63;
	font-style: italic;
	font-size: 15px;
}
.programGenerate  .referencePoints li{
	position: relative;
	padding-left: 25px;
	color: #525d63;
	font-size: 15px;
}
.programGenerate  .referencePoints li:before{
	background: url(../images/harvard_sprites.png) no-repeat;
	content: '';
	background-position: -64px -48px;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0;
}
.programGeneratePlag{
	background: #011640;
	padding: 50px 65px 35px 40px;
	text-align: center;
	margin-top: 30px;
}
.programGeneratePlag .dontForgetHead{
	color: #ff8800;
    font-size: 28px;
    line-height: 1.3;
	text-transform: uppercase;
	font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}
.programGeneratePlag  .dontForgetHead span{
	display: block;
}
.programGeneratePlag p{
	color: #fff !important ;
	font-size: 16px !important;
	text-align: center;
}
.programGeneratePlagBtns{
	margin-top: 20px;
}
.programGeneratePlag a{
	color: #ff8800
}
.programGeneratePlag a i{
	top: -2px;
    position: relative;
}
.programGeneratePlag a:hover{
	color: #fff
}
.programGeneratePlag a svg path {
	transition-duration: 0.3s;
	fill: #ff8800;
}
.programGeneratePlag a:hover svg path {
	fill: #fff
}
.programGeneratePlagBtns a:before{
	left: unset;
	right: 30px
}
.programGeneratePlagBtns a:first-child:before{
	width: 29px;
	height: 29px;
	background-position:  -60px -113px;
}
.programGeneratePlagBtns a:last-child:before{
	width: 29px;
	height: 29px;
	background-position: -60px -7px;
}
.programGeneratePlagBtns a:first-child, .programGeneratePlagBtns a:last-child{
	padding-left: 20px;
}
.programGeneratePlagBtns a:last-child{
	margin-left: 20px
}


.programGeneratePlagBtns.refstyleBtn a:first-child:before{
	width: 29px;
	height: 29px;
	background-position:  -94px -102px;
}
.programGeneratePlagBtns.refstyleBtn  a:last-child:before{
	width: 29px;
	height: 29px;
	background-position:-65px -154px;
}

/*Program Generator*/



/*Harvard Serach Box*/
.HarvardSearchBox {
	background: #ff8800;
	padding: 30px 70px 30px 70px;
}
.HarvardSearchBox  .InnerPageheadingOne{
	font-size: 28px
}

.HarvardSearchBox  span{
	color: #f5deb3 !important
}
.searchBox label {
    color: #ffffff;
}

.HarvardSearchBox span.InnerPageheadingBlue{
	font-size: 16px !important
}
.HarvardSearchBox .InnerPageheadingBlue:before{
	display: none;
}
.HarvardSearchBox span.input-group-addon {
	padding: 0;
	border:0;
	background: transparent;
}
.HarvardSearchBox .InnerPageheadingOne {
    font-size: 28px;
    color: #fff;
}
.HarvardSearchBox button {
	-webkit-appearance: none;
	border: none;
	background: #011640;
	width: 37px;
	height: 37px;
	border-radius: 4px;
	position: relative;
}
.HarvardSearchBox button:before {
	background: url(../images/harvard_sprites.png);
	content: '';
	width: 18px;
	height: 18px;
	background-position: -98px -7px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
}
.HarvardSearchBox .searchBox input.form-control {
	height: 37px
}
.HarvardSearchBox .searchBox .form-group {
	margin-bottom: 0;
}
.HarvardSearchBox .searchBox {
	margin-top: 20px;
}
input.form-control {
    font-size: 14px;
}
.harvardDoubleFeilds input.form-control {
	height: 40px;
}
/*End Harvard Serach Box*/
.searchBoxPara {
	font-size: 28px;
	color: #000;
	font-weight: 300;
	padding: 12px 0;
}
.hardvadListingText.referenceBlog{
	padding-top: 20px;
}
.harvard-reference-generator-Forms .form-control {
	height: 40px;
}
.hrfeildBox.hrfeildBoxSecond {
	padding-top: 36px;
}
.removeIcon{
	width: 75px;
	height: 40px;
	background: #1f386b;
	border-radius: 3px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 24px;
	cursor:pointer;
}
.removeIcon:before{
	content: '';
	background: url('../images/harvard_sprites.png')no-repeat;
	background-position: -98px -31px;
	width: 17px;
	height: 23px;
	display: inline-block;
}
.p-0{
	padding: 0;
}
.addFeildsButton a:before{
	content: '+';
	background: none;
	font-size: 30px;
	top: 75%;
}
.addFeildsButton  a.templateBtn2.removeicon:before {
    background-position: -91px -63px !important;
    width: 32px;
    height: 32px;
    background: url(../images/harvard_sprites.png) no-repeat;
    content: '';
    top: 0;
    left: 20px;
}
.addFeildsButton {
	margin-top: 25px;
	margin-bottom: 30px;
}
.addFeildsButton a:focus{
	color: #fff;
	text-decoration: none;
}
.addOnlineDateSourceFeild .hrfeildBox.hrfeildBoxSecond{
	padding-top: 38px;
}
.addOnlineDateSourceFeild .hrfeildBox label{
	margin-top: 15px;
}
.addOnlineDateSourceFeild .hrfeildBox label span{
	color: #525d63;
	text-transform: capitalize;
	font-size: 11px;
}
.addOnlineDateSourceFeild .hrfeildBox label i{
	color: #fe811c;
}


/*Harvard Reference Guide Page CSS*/
.harvardRefStyle.paragraph p{ color: #525d63; font-size: 20px; }
.harvardRefGuide .harvard-resource li {
color: #011640;
font-size: 15px;
font-weight: 600;
text-transform: uppercase;
padding: 4px 0;
-webkit-transform: scale(1,1.1); 
-moz-transform: scale(1,1.1);
-ms-transform: scale(1,1.1);
-o-transform: scale(1,1.1);
transform: scale(1,1.1);
}
.harvardRefGuide  .harvard-resource{
padding-top: 15px;

}
.harvardRefGuide .refstylehead span {
color: #000 !important;
font-size: 30px !important;
text-transform: capitalize;
font-weight: 300 !important;
}
.harvardRefGuide .refstylehead{
margin-top: 20px;
}
.refstylebox{
background: #cccccc;
padding: 30px 0 30px 20px;
margin: 30px 0 25px 0;
}
.refstylebox p{
color: #525d63;
font-size: 15px;
}
.refstylebox p span{
color: #011640;
font-weight: 600
}
.refstylebox .refstlyeheadInner{
font-size: 30px;
color: #000;
font-weight: 300;
margin-bottom: 15px;
}
.refstyleRunnyHead{
color: #011640;
text-transform: uppercase;
font-weight: 700;
font-size:15px;
letter-spacing: .4px
}
.refstyleRunnyHead + p{
margin-top: 10px;
}
.refracenBtns a:before{
width: 29px;
height: 29px;
background-position:  -94px -102px !important;
right: 15px;
}
.refracenBtns a{
padding-left: 40px;
}
.refracenBtns{
margin-top: 35px;
margin-bottom: 30px;
}
.refracenBtns a:last-child{
margin-left: 30px;
}
.refracenBtns a:first-child{
margin-left: 0
}

.refracenBtns.toolrefonlineBtns a:nth-child(even){
margin-left: 35px;
margin-bottom: 20px;
}
.refracenBtns.toolrefonlineBtns a{
width: 40%;
}
.programGeneratePlagBtns.backtoTop a{
margin-left: 0;
padding-left: 60px;
padding-right: 50px;
}
.programGeneratePlagBtns.backtoTop a:before{
background-position: -100px -138px;
width: 16px;
height: 16px;
left: 20px;
}
.harvardRefGuide .exampleHarvard{
background: #011640;
font-size: 20px;
color: #fff;
padding-top: 40px;
padding-bottom: 30px;
padding-left: 25px;
padding-right: 30px;
}
.publishDateExmaple{
color: #525d63;
font-size: 20px;
padding-top: 20px;
padding-bottom: 30px;
}
.examplerefBtns button {
padding-left: 50px;
margin-top: 30px;
} 
.printRefbtns a:before{
background-position: -69px -193px !important;
width: 29px;
height: 29px;
background-position: -60px -113px;
right: 32px;
top: -8px;
}
.printRefbtns a{
padding:0 70px;
}
.printRefbtns .dropdown button:before{
background-position: -40px -26px;
width: 10px;
height: 18px;
left: unset;
right: 16px;
transform: rotate(90deg);
}
.printRefbtns .dropdown button{
padding: 0 40px;
}
.printRefbtns .dropdown .dropdown-menu a{
display: block;
padding: 10px 15px;
text-align: left;
margin-left: 0 !important;
color: #1a77ad;
border-bottom: 1px solid #eeeeee
}
.printRefbtns .dropdown .dropdown-menu{
padding: 0;
}
.printRefbtns .dropdown .dropdown-menu a:hover{
background: #1a77ad;
color: #fff
}
.programGeneratePlagBtns.printRefbtns a{
margin-left: 0;
}

 
.dark-brown{
	background: #011640;
	color: #fff
}
.dark-brown:hover{
	color: #fff
}
.light-brown{
	background: #f5deb3;
	color: #011640;
}


/*.templateBtn2, .templateBtn3 {
		width: 100%;
		padding: 0 60px;
		text-align: center;
	}*/
 
	.programGeneratePlag {
		padding: 20px 30px 20px 20px;
	}
	.harvardMaterialbody ul li a{
		font-size: 14px;
	}
	.harverdSectionThree{
		padding-top: 25px;
	}
/*	.hardvadListingText .lg-head {
		font-size: 24px !important;
	}*/
/*	.hardvadListingText .InnerPageheadingBlue {
		font-size: 16px !important;
	}*/
	.ourCoreQualSection .headingBlock .siteTitle{
		margin-top: 50px;
	}
	.trustAndReliable h2{
		font-size: 34px;
	}
	.trustedSection{
		padding-top: 0;
	}
	.trustAndReliable p{
		font-size: 18px;
	}
/*	.programGenerate h1.lg-head.InnerPageheadingOne{
		font-size: 26px !important
	}*/
	.programGenerate span.InnerPageheadingBlue{
		font-size: 18px !important;
	}
/*End Harvard Reference Guide Page CSS*/


.printRefbtns a:before {
    background-position: -69px -193px !important;
    width: 29px;
    height: 29px;
    background-position: -60px -113px;
    right: 32px;
    top: -8px;
}
/*Media Query*/

/*1199*/
@media(max-width: 1199px){
	.programGeneratePlagBtns.refstyleBtn a {
    margin-left: 0;
}
.refracenBtns.toolrefonlineBtns a{
	width: 44%
}
.HarwardSection .note{ font-size: 17px;  }
.hardvadListingText .InnerPageheadingBlue{
	font-size: 19px !important;
}
.hardvadListingText .lg-head{
	font-size: 32px !important;
}
.harverdSectionThree {
	padding-top: 80px;
}
}

/*1199*/


/*991*/


@media(max-width: 991px){
	.printRefbtns .dropdown .dropdown-menu a{
	margin-top: 0;
}
	.InnerPageTitleHeading{
		font-size: 32px;
	}
	.captchaClass label.error{
		bottom: -47px;
	}
	.priceDates .datyList ul li {
		padding:11px 0 10px 0;
		padding-left: 75px;
		font-size: 12px;
		text-align: left;
	}
	.PriceMainBox .col-md-3{
		margin:0;
		padding: 0;
		flex:1;
	}
 	.hrfeildBox.hrfeildBoxSecond{
		padding: 0
	}
	.programGeneratePlagBtns a:last-child{
		margin-top: 15px;
	}
	.col-md-1.p-0{
		padding: 0 15px;
	}
	.removeIcon{
		margin-bottom: 15px;
	}
	.HarvardSearchBox {
		padding: 20px 40px 20px 40px;
	}
	.HarvardSearchBox .InnerPageheadingOne {
		font-size: 28px !important;
	}
	.sky-log ul li:first-child{
		padding-left: 0;
		border:none;
	}
	.sky-log ul li:last-child{
		border:none;
		padding-left: 0 !important;
	}
	.GenerateProgButtons a{
		margin-left: 0
	}

	.programGenerate{
		padding: 0px 40px 30px !important;
	}
	.programGeneratePlagBtns {
		text-align: center;
	}
	.templateBtn2, .templateBtn3 {
    	font-size: 12px;
	}
	.HarwardSection .note{
		font-size: 16px !important;
		padding:30px 60px 30px 60px;
	}
	.hardvadListingText .lg-head {
		font-size: 28px !important;
	}
	.HarvardButtons ul li a {
		padding-right: 45px;
	}
}
/*991px*/


/*768px*/


@media(max-width: 768px){
		.searchBoxPara{
			font-size: 22px;
		}
		.HarvardSearchBox{
			padding: 10px 20px 10px 20px
		}
		.HarwardSection .note {
			/*margin-top: 373px;*/
		}
		.GenerateProgButtons {
			text-align: center;
		}
		.programGeneratePlagBtns a:last-child{
			margin-left: 0;
			margin-top: 15px;
		}
/*		.programGenerate {
			margin-top: 380px;
		}
*/		.programGeneratePlag .dontForgetHead{
			font-size: 22px;
		}
		.HarwardSection .hardvadListingText{
			padding-top: 40px;}
			.HarvardButtons ul{
				display: block;
			}
			.HarvardButtons ul li a {
				margin-bottom: 10px;
			}
}

/*End 768px*/

/*767px*/

@media(max-width: 767px){


.refracenBtns.toolrefonlineBtns a{
	width: 50%
}
.refracenBtns a{
	margin-left: 0 !important;
}
.refstylebox .refstlyeheadInner{
	font-size: 24px;
}
.refstylebox{
	padding: 15px 0 15px 20px
}
.templateBtn2, .templateBtn3{
	margin-bottom: 10px;
}



}
/*End 767px*/



/*500px*/

@media(max-width: 500px){
	.printRefbtns a{
		padding: 0 !important
	}
	.InnerPageTiltle-Bread {
    top: 96px;
}
.refracenBtns a:before{
	display: none;
}
.refracenBtns.toolrefonlineBtns a{
	width: 100%
}


	.InnerPageContenttxt.pricePlan.text-center h1 {
    margin-top: 28px !important;
}
	.priceDates .datyList ul li {
    padding-top: 10px;
}
	.PriceMainBox .col-md-3:first-child {
		margin-left: 102px;
	}
	.PriceMainBox .PriceBox .priceheading h2{
		font-size: 11px;
	}
	.PriceMainBox .PriceBox .pricebody ul li a{
		font-size: 10px; 
	}
	.priceDates .datyList ul li {
		font-size: 9px;
		padding-left: 65px;
	}
	.templateBtn2, .templateBtn3 {
		width: 100%;
		padding: 0 30px;
		text-align: center;
	}
	.templateBtn2 {
		padding-left: 50px;
	}
	.programGeneratePlagBtns a:first-child:before, .programGeneratePlagBtns a:last-child:before{display: none;}

	.notebtn a{
		padding: 0;
		width: 100%;
	}
	.programGenerate{
		padding: 0px 20px 30px !important;
	}
	.templateBtn2, .templateBtn3{
		font-size: 11px;
	}
	.HarwardSection .note {
		/*margin-top: 394px;*/
		padding: 20px 20px 20px 20px;
		font-size: 15px !important;
	}
	.programGeneratePlag .dontForgetHead{
		font-size: 18px;
	}
	.programGeneratePlag {
		padding: 20px 30px 20px 20px;
	}
	.harvardMaterialbody ul li a{
		font-size: 14px;
	}
	.harverdSectionThree{
		padding-top: 25px;
	}
	.hardvadListingText .lg-head {
		font-size: 24px !important;
	}
	.hardvadListingText .InnerPageheadingBlue {
		font-size: 16px !important;
	}
	.ourCoreQualSection .headingBlock .siteTitle{
		margin-top: 50px;
	}
	.trustAndReliable h2{
		font-size: 34px;
	}
	.trustedSection{
		padding-top: 0;
	}
	.trustAndReliable p{
		font-size: 18px;
	}
	.programGenerate h1.lg-head.InnerPageheadingOne{
		font-size: 26px !important
	}
	.programGenerate span.InnerPageheadingBlue{
		font-size: 18px !important;
	}
    .printRefbtns .dropdown .dropdown-menu a{
        width: 100%;
        padding: 10px 0 !important;
        display: block;
        text-align: center;
    }
    .printRefbtns .dropdown .dropdown-menu{
        width: 100%;
        text-align: center !important;
    }
}

/*End 500px